<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Hearthkyn Warriors</title>
  </head>
  <body>
    <h1>Hearthkyn Warriors</h1>
    <table>
      <thead>
        <tr>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>5"</td>
          <td>5</td>
          <td>4+</td>
          <td>1</td>
          <td>7+</td>
          <td>2</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Autoch-pattern bolt pistol <b>[PISTOL]</b></td>
          <td>12"</td>
          <td>1</td>
          <td>4+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Autoch-pattern bolter</td>
          <td>24"</td>
          <td>2</td>
          <td>4+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>EtaCarn plasma beamer <b>[SUSTAINED HITS D3]</b></td>
          <td>18"</td>
          <td>1</td>
          <td>4+</td>
          <td>8</td>
          <td>-3</td>
          <td>2</td>
        </tr>
        <tr>
          <td>EtaCarn plasma pistol <b>[PISTOL]</b></td>
          <td>6"</td>
          <td>1</td>
          <td>4+</td>
          <td>8</td>
          <td>-3</td>
          <td>2</td>
        </tr>
        <tr>
          <td>HYLas auto rifle <b>[ASSAULT, RAPID FIRE 3]</b></td>
          <td>24"</td>
          <td>3</td>
          <td>4+</td>
          <td>6</td>
          <td>-1</td>
          <td>1</td>
        </tr>
        <tr>
          <td>HYLas rotary cannon <b>[HEAVY, SUSTAINED HITS 1]</b></td>
          <td>24"</td>
          <td>6</td>
          <td>5+</td>
          <td>6</td>
          <td>-1</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Ion blaster</td>
          <td>18"</td>
          <td>1</td>
          <td>4+</td>
          <td>5</td>
          <td>-2</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Ion pistol <b>[PISTOL]</b></td>
          <td>12"</td>
          <td>1</td>
          <td>4+</td>
          <td>5</td>
          <td>-2</td>
          <td>1</td>
        </tr>
        <tr>
          <td>* L7 missile launcher – blast <b>[BLAST]</b></td>
          <td>24"</td>
          <td>D6</td>
          <td>4+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>* L7 missile launcher – focused</td>
          <td>24"</td>
          <td>1</td>
          <td>4+</td>
          <td>9</td>
          <td>-2</td>
          <td>D6</td>
        </tr>
        <tr>
          <td>Magna-rail rifle <b>[DEVASTATING WOUNDS, HEAVY]</b></td>
          <td>18"</td>
          <td>1</td>
          <td>5+</td>
          <td>12</td>
          <td>-3</td>
          <td>D3+3</td>
        </tr>
      </tbody>
    </table>
    <p>
      <i
        >* Before selecting targets for this weapon, select one of its profiles
        to make attacks with.</i
      >
    </p>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Close combat weapon</td>
          <td>Melee</td>
          <td>1</td>
          <td>4+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Kin melee weapon</td>
          <td>Melee</td>
          <td>2</td>
          <td>4+</td>
          <td>5</td>
          <td>-2</td>
          <td>2</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Luck Has. Need Keeps. Toil Earns:</b> At the end of your Command phase,
      if this unit is within range of an objective marker you control, that
      objective marker remains under your control, even if you have no models
      within range of it, until your opponent controls it at the start or end of
      any turn.
    </p>
    <h2>Wargear Abilities</h2>
    <p>
      <b>Pan Spectral Scanner:</b> Ranged weapons equipped by models in the
      bearer’s unit have the [IGNORES COVER] ability.
    </p>
    <p>
      <b>Comms Array:</b> Each time you target the bearer’s unit with a
      Stratagem, roll one D6: on a 5+, you gain 1CP.
    </p>
    <p>
      <b>Medipack:</b> Models in the bearer’s unit have the Feel No Pain 6+
      ability.
    </p>
    <p><b>Weavefield Crest:</b> The bearer has a 4+ invulnerable save.</p>
    <h2>Keywords</h2>
    <ul>
      <li>Infantry</li>
      <li>Battleline</li>
      <li>Grenades</li>
      <li>Hearthkyn Warriors</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>1 Theyn</li>
      <li>9 Hearthkyn Warriors</li>
    </ul>
    <p>
      <b>Every model is equipped with:</b> Autoch-pattern bolt pistol;
      Autoch-pattern bolter; close combat weapon.
    </p>
    <p><b>The Theyn is additionally equipped with:</b> weavefield crest.</p>
    <h2>Wargear Options</h2>
    <ul>
      <li>
        All models in this unit can each have their Autoch-pattern bolter
        replaced with 1 ion blaster.
      </li>
      <li>
        Up to 2 Hearthkyn Warriors can each have their Autoch-pattern bolter or
        ion blaster replaced with one of the following:
        <ul>
          <li>1 HYLas auto rifle*</li>
          <li>1 HYLas rotary cannon*</li>
          <li>1 L7 missile launcher*</li>
          <li>1 EtaCarn plasma beamer*</li>
          <li>1 magna-rail rifle*</li>
          <li>1 Kin melee weapon</li>
        </ul>
        <i>* You can only select each of these options once per unit.</i>
      </li>
      <li>
        Up to 3 different Hearthkyn Warriors equipped with either an
        Autoch-pattern bolter or an ion blaster can each be equipped with one of
        the following (to a maximum of 1 of each per unit):
        <ul>
          <li>1 medipack**</li>
          <li>1 comms array**</li>
          <li>1 pan spectral scanner**</li>
        </ul>
        <i
          >** his model’s Autoch-pattern bolter or ion blaster cannot be
          replaced</i
        >
      </li>
      <li>
        The Theyn’s Autoch-pattern bolt pistol can be replaced with one of the
        following:
        <ul>
          <li>1 ion pistol</li>
          <li>1 EtaCarn plasma pistol</li>
        </ul>
      </li>
      <li>
        The Theyn’s Autoch-pattern bolter or ion blaster can be replaced with 1
        Kin melee weapon.
      </li>
    </ul>
  </body>
</html>
